example: { "studentID": "1234567", "resident": true, "zipCode": "02048", "unemployment": false, "assistance": { "socSec": false, "TANF": false, "finAid": false, "other": false, "SNAP": false, "WIC": false, "breakfast": false, "lunch": false, "SFSP": false }, "studentAge": 42, "numberInHousehold": 4 }
description: Guest object
properties:
  studentID:
    $ref: ../index.yaml#/components/schemas/StudentID
  resident:
    $ref: ../index.yaml#/components/schemas/Resident
  zipCode:
    $ref: ../index.yaml#/components/schemas/ZipCode
  unemployment:
    $ref: ../index.yaml#/components/schemas/Unemployment
  assistance:
    $ref: ../index.yaml#/components/schemas/Assistance
  studentAge:
    $ref: ../index.yaml#/components/schemas/StudentAge
  numberInHousehold:
    $ref: ../index.yaml#/components/schemas/NumberInHousehold
required:
  - studentID
type: object